.TH ldaptor\-ldap2dhcpconf "1" "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-ldap2dhcpconf \- LDAPtor dhcpd config file exporter

.SH SYNOPSIS
.B ldaptor\-ldap2dhcpconf
[\fIoptions\fR]

.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-dns\-domain=\fR
DNS domain name [default: example.com]
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-ldap2dhcpconf
exports DHCP configuration from an LDAP server to a format usable by
dhcpd.

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
